@import url("common.css"); 
 
/***********************************
*
*  Home Page
*
************************************/

BODY {
	margin: 0px;
	background-image:url(images/bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#849164;
	font-family: arial,verdana;
	font-size: 12px;
	color: #494949;	  
}

img{border:0px;}



#block_img{
	background-repeat:no-repeat;
	border:1px solid #AEADA5;
	height:220px;
	position:relative;
	width:658px;
	z-index:2;
  BACKGROUND-POSITION:0px 0px;
  float:left;
  clear:both;
  overflow:hidden;
}

.main_bg {	
	background-color:#ebeae0;
	border:1px solid #a4a39c;
}

.seo_box {
	background-color: #fc0;
}

.seo_links {
	font-family: verdana,arial;	
  font-size: 9px;  
  color: #8d9194;  
}

.seo_links a {
	font-family: verdana,arial;
	text-decoration:none;
	font-size: 9px;
  color: #d9d9d9;  
}

.seo_links a:hover {
	font-family: verdana,arial;
	text-decoration:underline;
	font-size: 9px;
  color: #ffffa1;  
}

.seo_scrolling {
	scrollbar-3dlight-color: #79855b;
	scrollbar-highlight-color: #8a9868;
	scrollbar-face-color: #6c7753;
	scrollbar-shadow-color: #586143;
	scrollbar-darkshadow-color: #697450;
	scrollbar-base-color: #222;
	scrollbar-arrow-color: #ffffff;
	overflow: auto;
	height: 160px;
	color:#fff;
}

